
installdir = $(bindir)

install_files = \
	pstamp_finish.pl \
	pstamp_job_run.pl \
	pstamp_listjobs.pl \
	pstamp_new_request.sh \
	pstampparse.pl \
	pstamp_parser_run.pl \
	pstamp_queue_requests.pl \
	pstamp_results_file.pl \
	pstamp_revert_request.pl \
	pstamp_runcommand.sh \
	pstamp_webrequest.pl \
        pstamp_get_image_job.pl \
	request_finish.pl \
	detect_query_read \
	detect_response_create \
        dquery_finish.pl \
        dqueryparse.pl \
	fakedresponse.pl

install_SCRIPTS = $(install_files)

ACLOCAL_AMFLAGS = -I m4
